<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>GraphQL Example</title>
</head>
<body>
<h1>GraphQL Example</h1>

<form action="graphql" method="get">
    <div>
        <label for="query">GraphQL Query</label><br/>
        <textarea id="query" name="query" rows="20" cols="80">{
    bookById(id:"book-1") {
        name
    }
}</textarea>
    </div>
    <input type="submit">
</form>
</body>
</html>